.accordion-header {
    background-color: #f4f4f4; /* #eee */
    font-size: 18px;
    color: #1c437d;
    cursor: pointer;
    padding: 9px;
    width: 100%;
    text-align: left;
    border: 1px solid #ccc; /* Add border to header */
    outline: none;
    transition: 0.4s;
    position: relative;
    margin-top: 5px; /* Add space between accordions */
}

.accordion-header:after {
    content: '\002B'; /* Unicode character for "plus" sign (+) */
    font-size: 20px;
    float: right;
    margin-left: 5px;
    transition: transform 0.4s;
}

.accordion-header.active:after {
    content: "\2212"; /* Unicode character for "minus" sign (-) */
}

.accordion-header.active {
    background-color: #1C437D;
    color: #fff;
}

.accordion-header: hover {
    color: #000;
    background-color: #fff;
}

.accordion-body {
    padding: 0 18px;
    background-color: white;
    border: 1px solid #ccc; /* Add border to panel */
    border-top: none; /* Remove top border to merge with header */
    overflow: hidden;
    display: none; /* Panels are hidden by default */
}

.accordion-body.open {
    display: block;
}

//WCAG 2.2 AA restore focus for keyboard users
button.accordion-controls-header:focus-visible {
  outline: 3px solid #000;
  border-radius: 4px;
  box-shadow: 0 0 0 3px rgba(0, 95, 204, 0.3);
}
/* the class generated from JS file */
.visually-hidden {
    position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}